@charset "utf-8";
/* CSS Document */
* {
	margin: 0 auto;
	padding: 0 auto;
}
body {
	padding: 0 auto;
	margin: 0 auto;
	background-color: #FFF;
	background-image:url(../Images/background.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-position: top;
}
#container {
		width: 100%;
	min-width: 1100px;
	max-width: 1110px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0 auto;
	position: relative;
	height: 1872px;
}
#arrowright {
	position:absolute;
	width:132px;
	height:238px;
	z-index:1;
	left: 994px;
	top: 34px;
}
#wrappero {
	position: relative;
	width: 1100px;
	left: inherit;
	top: inherit;
	margin: auto;
	padding: auto;
	z-index: 99;
}
#specialarrow {
	position:absolute;
	width:200px;
	height:115px;
	z-index:99;
	left: 1133px;
	top: 191px;
}
#hurryside {
	position:absolute;
	width:109px;
	height:107px;
	z-index:2;
	left: 1020px;
	top: 501px;
}
#banner {
	position:absolute;
	width:977px;
	height:656px;
	z-index:1;
	left: 41px;
	top: 0px;
}
#arrowrow {
	position:absolute;
	width:1019px;
	height:108px;
	top: 310px;
	left: 176px;
	z-index:1;
}
#benefits {
	position:absolute;
	width:605px;
	height:342px;
	z-index:1;
	left: 190px;
	top: 418px;
}
#formbox {
	position:absolute;
	width:365px;
	height:429px;
	z-index:1;
	left: 821px;
	top: 418px;
	text-align:left;
}
#asseen {
	position:absolute;
	width:645px;
	height:78px;
	z-index:1;
	left: 176px;
	top: 760px;
}
#celebrity {
	position:absolute;
	width:379px;
	height:460px;
	z-index:1;
	left: 672px;
	top: 657px;
}
#superwhite {
	position:absolute;
	width:594px;
	height:439px;
	z-index:1;
	top: 663px;
	left: 60px;
}
#claimtrial{
	position:absolute;
	width:988px;
	height:381px;
	top: 1117px;
	left: 60px;
	z-index:1;
}
#freetrial {
	position:absolute;
	width:1020px;
	height:371px;
	top: 1501px;
	left: 41px;
	z-index:1;
}
#text1 {
	position:absolute;
	width:118px;
	height:22px;
	z-index:1;
	left: 164px;
	top: 779px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#text2 {
	position:absolute;
	width:118px;
	height:22px;
	z-index:1;
	left: 164px;
	top: 801px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#text3 {
	position:absolute;
	width:118px;
	height:22px;
	z-index:1;
	left: 164px;
	top: 823px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#text4 {
	position:absolute;
	width:118px;
	height:22px;
	z-index:1;
	left: 337px;
	top: 779px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#text5 {
	position:absolute;
	width:241px;
	height:22px;
	z-index:1;
	left: 337px;
	top: 801px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#text6 {
	position:absolute;
	width:233px;
	height:22px;
	z-index:1;
	left: 337px;
	top: 823px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#textadvantage {
	position:absolute;
	width:379px;
	height:223px;
	z-index:1;
	left: 316px;
	top: 1198px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #FFF;
}
#usnews{
	position:absolute;
	width:293px;
	height:98px;
	z-index:1;
	left: 736px;
	top: 1226px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#foxnews {
	position:absolute;
	width:293px;
	height:98px;
	z-index:1;
	left: 736px;
	top: 1386px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#formmain {
	position:absolute;
	width:299px;
	height:363px;
	z-index:1;
	left: 718px;
	top: 241px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#termsx {
	z-index: 99;
	position: absolute;
	left: 0px;
	top: 346px;
	width: 1020px;
	height: 20px;
}
